<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">b58d3900-cea1-4fbc-8cd9-b2d321ba9752</string>
    <string name="iwek">AUivq33/cCVPLMCPq+6YrRywKpPEEArcjN2Gwcb0TaI=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgJCy4VinjSVmXMQuo4PJoQmQBDxSKnxbBSOyRoMV6zVuhRANCAAQnj7sxhTFGD5ba7fOBh/InizDs8PcmNQEDvHMVlJU+Yti9pvZpY/3hARNKzSZb5THF91mlzY1gBg+QKpcX7+A0</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEJ4+7MYUxRg+W2u3zgYfyJ4sw7PD3JjUBA7xzFZSVPmLYvab2aWP94QETSs0mW+UxxfdZpc2NYAYPkCqXF+/gNA==</string>
    <int name="version" value="10" />
</map>
